VkPhysicalDeviceBlendOperationAdvancedPropertiesEXT Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
void * | pNext
uint32_t | advancedBlendMaxColorAttachments
VkBool32 | advancedBlendIndependentBlend
VkBool32 | advancedBlendNonPremultipliedSrcColor
VkBool32 | advancedBlendNonPremultipliedDstColor
VkBool32 | advancedBlendCorrelatedOverlap
VkBool32 | advancedBlendAllOperations

## Detailed Description

Definition at line 6372 of file vulkan.h.

## Field Documentation

## advancedBlendAllOperations

VkBool32 VkPhysicalDeviceBlendOperationAdvancedPropertiesEXT::advancedBlendAllOperations

Definition at line 6380 of file vulkan.h.

## advancedBlendCorrelatedOverlap

VkBool32 VkPhysicalDeviceBlendOperationAdvancedPropertiesEXT::advancedBlendCorrelatedOverlap

Definition at line 6379 of file vulkan.h.

## advancedBlendIndependentBlend

VkBool32 VkPhysicalDeviceBlendOperationAdvancedPropertiesEXT::advancedBlendIndependentBlend

Definition at line 6376 of file vulkan.h.

## advancedBlendMaxColorAttachments

uint32_t VkPhysicalDeviceBlendOperationAdvancedPropertiesEXT::advancedBlendMaxColorAttachments

Definition at line 6375 of file vulkan.h.

## advancedBlendNonPremultipliedDstColor

VkBool32 VkPhysicalDeviceBlendOperationAdvancedPropertiesEXT::advancedBlendNonPremultipliedDstColor

Definition at line 6378 of file vulkan.h.

## advancedBlendNonPremultipliedSrcColor

VkBool32 VkPhysicalDeviceBlendOperationAdvancedPropertiesEXT::advancedBlendNonPremultipliedSrcColor

Definition at line 6377 of file vulkan.h.

## pNext

void* VkPhysicalDeviceBlendOperationAdvancedPropertiesEXT::pNext

Definition at line 6374 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceBlendOperationAdvancedPropertiesEXT::sType

Definition at line 6373 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h